@charset "utf-8";

#m_prod_lt {display:block;position:relative;width:660px;}
#m_prod_lt a {display:block;}
#m_prod_lt .m_prod_wrap {display:inline-block;float:left;width:660px;overflow:hidden;}
#m_prod_lt .m_prod {display:table;width:660px;}
#m_prod_lt .m_prod li.img {display:table-cell;width:350px;border:1px solid #e1e1e1;vertical-align:top;}
#m_prod_lt .m_prod li.cont {display:table-cell;padding-left:30px;vertical-align:top;overflow:hidden;}
#m_prod_lt .m_prod li.cont h2 {font-size:1em;}
#m_prod_lt .m_prod li.cont h2 span.cate {display:none;margin-bottom:5px;font-family:'Roboto Condensed','Noto Sans Kr','Nanum Gothic','NanumGothic';font-size:.9em;font-weight:bold;text-transform:uppercase;}
#m_prod_lt .m_prod li.cont h2 strong {display:block;margin-bottom:10px;font-family:'Roboto Condensed','Noto Sans Kr','Nanum Gothic','NanumGothic';font-size:1.4em;font-weight:400;}
#m_prod_lt .m_prod li.cont div {height:140px;font-family:'Nas_R';font-size:.92em;line-height:1.42em;color:#4c4c4c;text-align:justify;overflow:hidden;}

#m_prod_pg {position:absolute;right:0;bottom:0;}
#m_prod_pg li {float:left;height:40px;}
#m_prod_pg li a {display:block;height:40px;text-indent:-9999em;}
#m_prod_pg li a#prev {width:50px;background:url('img/m_prod_prev.png') no-repeat 0;}
#m_prod_pg li a#next {width:49px;background:url('img/m_prod_next.png') no-repeat 0;}

@media all and (max-width:1024px) {#m_prod_lt,#m_prod_lt .m_prod_wrap, #m_prod_lt .m_prod {width:660px;}}
@media all and (min-width:1200px) {#m_prod_lt,#m_prod_lt .m_prod_wrap, #m_prod_lt .m_prod {width:860px;}}

